<?xml version="1.0"?>

<UpdaterSettingsSection>

<sites_list>
<site url="http://ru1h.kaspersky-labs.com" 	weight="40000"	region="Russia"> </site>
<site url="http://ru2h.kaspersky-labs.com" 	weight="37500"	region="Russia"> </site>
<site url="http://ru3h.kaspersky-labs.com" 	weight="12500"	region="Russia"> </site>
<site url="http://ru4h.kaspersky-labs.com" 	weight="1"	region="Russia"> </site>
<site url="http://ru5h.kaspersky-labs.com" 	weight="1"	region="Russia"> </site>
<site url="ftp://ru1f.kaspersky-labs.com" 	weight="1" 	region="Russia"> </site>
<site url="ftp://ru2f.kaspersky-labs.com" 	weight="1" 	region="Russia"> </site>
<site url="ftp://ru3f.kaspersky-labs.com" 	weight="1" 	region="Russia"> </site>
<site url="ftp://ru4f.kaspersky-labs.com" 	weight="1" 	region="Russia"> </site>
<site url="ftp://ru5f.kaspersky-labs.com" 	weight="1" 	region="Russia"> </site>
<site url="http://eu1h.kaspersky-labs.com" 	weight="60000"	region="Europe"> </site>
<site url="http://eu2h.kaspersky-labs.com" 	weight="20000"	region="Europe"> </site>
<site url="http://eu3h.kaspersky-labs.com" 	weight="20000"	region="Europe"> </site>
<site url="http://eu4h.kaspersky-labs.com" 	weight="1"	region="Europe"> </site>
<site url="http://eu5h.kaspersky-labs.com" 	weight="1"	region="Europe"> </site>
<site url="ftp://eu1f.kaspersky-labs.com" 	weight="1" 	region="Europe"> </site>
<site url="ftp://eu2f.kaspersky-labs.com" 	weight="1" 	region="Europe"> </site>
<site url="ftp://eu3f.kaspersky-labs.com" 	weight="1" 	region="Europe"> </site>
<site url="ftp://eu4f.kaspersky-labs.com" 	weight="1" 	region="Europe"> </site>
<site url="ftp://eu5f.kaspersky-labs.com" 	weight="1" 	region="Europe"> </site>
<site url="http://us1h.kaspersky-labs.com" 	weight="30000"	region="America"> </site>
<site url="http://us2h.kaspersky-labs.com" 	weight="60000"	region="America"> </site>
<site url="http://us3h.kaspersky-labs.com" 	weight="10000"	region="America"> </site>
<site url="http://us4h.kaspersky-labs.com" 	weight="1"	region="America"> </site>
<site url="http://us5h.kaspersky-labs.com" 	weight="1"	region="America"> </site>
<site url="ftp://us1f.kaspersky-labs.com" 	weight="1" 	region="America"> </site>
<site url="ftp://us2f.kaspersky-labs.com" 	weight="1" 	region="America"> </site>
<site url="ftp://us3f.kaspersky-labs.com" 	weight="1" 	region="America"> </site>
<site url="ftp://us4f.kaspersky-labs.com" 	weight="1" 	region="America"> </site>
<site url="ftp://us5f.kaspersky-labs.com" 	weight="1" 	region="America"> </site>
<site url="http://cn1h.kaspersky-labs.com" 	weight="30000"	region="China"> </site>
<site url="http://cn2h.kaspersky-labs.com" 	weight="60000"	region="China"> </site>
<site url="http://cn3h.kaspersky-labs.com" 	weight="10000"	region="China"> </site>
<site url="http://cn4h.kaspersky-labs.com" 	weight="1"	region="China"> </site>
<site url="http://cn5h.kaspersky-labs.com" 	weight="1"	region="China"> </site>
<site url="ftp://cn1f.kaspersky-labs.com" 	weight="1" 	region="China"> </site>
<site url="ftp://cn2f.kaspersky-labs.com" 	weight="1" 	region="China"> </site>
<site url="ftp://cn3f.kaspersky-labs.com" 	weight="1" 	region="China"> </site>
<site url="ftp://cn4f.kaspersky-labs.com" 	weight="1" 	region="China"> </site>
<site url="ftp://cn5f.kaspersky-labs.com" 	weight="1" 	region="China"> </site>
<site url="http://jp1h.kaspersky-labs.com" 	weight="500"	region="Japan"> </site>
<site url="http://jp2h.kaspersky-labs.com" 	weight="100"	region="Japan"> </site>
<site url="http://jp3h.kaspersky-labs.com" 	weight="100"	region="Japan"> </site>
<site url="http://jp4h.kaspersky-labs.com" 	weight="100"	region="Japan"> </site>
</sites_list>

<UpdateFileDescription 	Filename="master.xml" RelativeSrvPath="index"> </UpdateFileDescription>

</UpdaterSettingsSection>
; 0XLSznpdI71fB300e7Uwj1eNvIklSLgDhrI82ZYBVC1LvgOwSrmw97WQyU­­